Subject: Trainer Candidate - Pragati singh Pragati
From: Pragati singh Pragati <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Dec 2022 01:26:27 -0500

| | Tech Support Test

Name | Pragati singh Pragati
E-mail | [email-masked]
Phone Number | (77) 45983570
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Jhansi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Customer service executive | | 15000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I have not any experience
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Most difficult task for quality manager to maintain performance and correct every person

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Customer service executive must have good communication.
Customer service executive must have known revert butteling
Customer service executive must be confident.

What according to you makes you a good candidate for this position?

I am already working as customer service executive. i know how to maintain quality score.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |